Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 546262 (maffblaster)

Summary: New Developer: Matthew Marchese (maffblaster)
Product: Gentoo Developers/Staff Reporter: Alex Legler (RETIRED) <a3li>
Component: New DevelopersAssignee: Gentoo Recruiting Team <recruiters>
Status: RESOLVED FIXED    
Severity: normal CC: maffblaster, wiki
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---

Description Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-04-11 11:23:08 UTC
Name: Matthew Marchese
Nick: maffblaster
Mentor: a3li
Areas of contributions: Wiki
Tree access: No(t yet)
Comment 1 Matthew Marchese Gentoo Infrastructure gentoo-dev 2015-04-12 21:43:48 UTC
Let me know if there's anything else you need from me.
Comment 2 Matthew Marchese Gentoo Infrastructure gentoo-dev 2015-04-13 16:29:37 UTC
Staff quiz submitted.
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-04-18 14:22:41 UTC
I will be your recruiter. Please contact me by email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-04-24 22:57:59 UTC
What we did:
- LDAP
- bugzilla
- sent you your LDAP/mail password via encrypted mail

Pending:
- announcement
- IRC cloak
 
Automatic:
- gentoo-core
- gentoo-dev-announcement
 
What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- Register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)
 
For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 5 John R. Graham gentoo-dev 2015-04-25 13:19:06 UTC
Forums done.
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-04-26 16:48:08 UTC
> Pending:
> - announcement
> - IRC cloak


All done. Welcome!